# translation of kio_applications.po to Bulgarian
# Bulgarian translation of KDE.
# This file is licensed under the GPL.
#
# $Id: kio_applications.po 896370 2008-12-13 14:28:27Z scripty $
#
# Zlatko Popov <zlatkopopov@fsa-bg.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kio_applications\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 12:32+0000\n"
"PO-Revision-Date: 2009-01-19 11:19+0000\n"
"Last-Translator: Zlatko Popov <Unknown>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 03:07+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kio_applications.cpp:119
msgid "Applications"
msgstr "Приложения"

#: kio_applications.cpp:119
msgid "Programs"
msgstr "Програми"

#: kio_applications.cpp:126
msgid "Unknown application folder"
msgstr "Неизвестна директория на програма"
